相關推薦

安裝WordPress AMP插件時出現500錯誤的解決辦法

有些網站為了在移動端的更快的加載,紛紛啟用了AMP的功能,但是有些網站發現在啟用了AMP的插件後發現網站會報500錯誤。網上搜索了一番,有的說版本更新就可以了,但是我看後台時,插件的版本是最新的。說明問題不在這兒。再次搜索,發現是PHP-XML插件缺失的問題。解決步驟如下:

我的網站使用的是LNMP,PHP的版本是7.2,

所以直接輸入命令

sudo apt install php7.2-xml

等待安裝完成,安裝完成後重啟nginx即可。

sudo systemctl restart nginx

Demo:https://www.0276.org/amp

參考資料:

https://wordpress.org/support/topic/amp-php7-error-500/

https://wordpress.org/support/topic/when-adding-amp-getting-http-error-500-on-amp-urls/

 

 

 

 

为您推荐

發佈留言

联系我们

联系我们

工作时间:周一至周五,9:00-17:30,节假日休息

返回顶部